 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 895px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 400px;
  background-image: url("images/GlcklicheSchweine.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 500px;
  height: 375px;
  margin: 0 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 910px;
    margin-top: 75px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-1 .u-image-1 {
    min-height: 394px;
    background-position: 50% 0%;
  }

  .u-section-1 .u-image-2 {
    margin-right: -10px;
    margin-bottom: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 312px;
  }

  .u-section-1 .u-image-2 {
    width: 396px;
    margin-right: 0;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 468px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 295px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 544px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 101px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Portrait-Seite1-1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 544px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Kartoffeln19.4.25.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 544px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Aline.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-4 .u-image-1 {
    min-height: 239px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 544px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Tafel.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 544px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: url("images/mulit.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 544px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  background-image: url("images/AthenaundAlena.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-7 .u-image-1 {
    min-height: 239px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 544px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Ruebensaat_2023.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-image-1 {
    min-height: 330px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-8 .u-image-1 {
    min-height: 239px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 544px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-9 .u-btn-1 {
  margin: 24px auto 0 0;
  padding: 10px 22px 10px 21px;
}

.u-section-9 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Zeitschrift.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-9 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 380px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-9 .u-image-1 {
    min-height: 239px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 544px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Transportwagen.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-10 .u-image-1 {
    min-height: 330px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 380px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-10 .u-image-1 {
    min-height: 239px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 544px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-11 .u-image-1 {
  min-height: 400px;
  background-image: url("images/FeldBearbeitung.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-11 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    min-height: 380px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-11 .u-image-1 {
    min-height: 239px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 544px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Feld_2022_07_27.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-12 .u-image-1 {
    min-height: 330px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    min-height: 380px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-12 .u-image-1 {
    min-height: 239px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 544px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-13 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-13 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Saeuli_2022_07_27.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-13 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-13 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    min-height: 380px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-13 .u-image-1 {
    min-height: 239px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 544px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Sorghumfeld_2022_07_01.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-14 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-14 .u-image-1 {
    min-height: 330px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    min-height: 380px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-14 .u-image-1 {
    min-height: 239px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 544px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-15 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-15 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Jaetten_1_2022_06_17.jpg");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-15 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-15 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-1 {
    min-height: 380px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-15 .u-image-1 {
    min-height: 239px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 544px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px;
}

.u-section-16 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-16 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-16 .u-image-1 {
  width: 285px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-16 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 330px;
    background-position: 50% 50%;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 544px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px;
}

.u-section-17 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-17 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-17 .u-image-1 {
  min-height: 400px;
  background-image: url("images/hacken.jpg");
  background-position: 50% 50%;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-17 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-17 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-image-1 {
    min-height: 380px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-17 .u-image-1 {
    min-height: 239px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 544px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px;
}

.u-section-18 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-18 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Einzelkornsaaat11-5-22.jpg");
  background-position: 50% 50%;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-18 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-18 .u-image-1 {
    min-height: 330px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-image-1 {
    min-height: 380px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-18 .u-image-1 {
    min-height: 239px;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 544px;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-19 .u-container-layout-1 {
  padding: 30px;
}

.u-section-19 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-19 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-19 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-19 .u-video-1 {
  min-height: 400px;
}

.u-section-19 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 544px;
}

.u-section-20 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-20 .u-container-layout-1 {
  padding: 30px;
}

.u-section-20 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-20 .u-image-1 {
  min-height: 400px;
  background-image: url("images/KeineAngebote.jpg");
  background-position: 0% 100%;
  background-size: 110%;
}

.u-section-20 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-20 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-20 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-20 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-image-1 {
    min-height: 380px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-20 .u-image-1 {
    min-height: 239px;
  }
}